Subject: bug#3214: 23.0.92; VC dir mode fails after commit when files are deleted

From: Bob Rogers <[email-masked]>
Date: Fri, 20 Oct 2023 18:29:47 -0700

From: Mauro Aranda <[email-masked]>
   Date: Sun, 15 Oct 2023 07:34:09 -0300

   I tried to reproduce this bug, but couldn't.  I tried with svn and with
   git, and didn't get an error.

   I also tried the recipe in Emacs 27.1 (the oldest one I have available
   here), and still wasn't able to reproduce it.

   Are you still seeing this?

No, at least not in current master with git.  Feel free to close it.
(I'd totally forgotten about this.)

					-- Bob